MNTGEN(4)

NAME
mntgen - automatically generate mount points for file systems

SYNOPSIS
mntgen [ -s service ] [ mnt ]

DESCRIPTION
Mntgen mounts itself on mnt (default /n) after the current contents, creating subdirectories on demand as they are accessed. It is intended to supply mount points automatically.

The -s option causes mntgen to post a 9P service file.

SOURCE
/src/cmd/mntgen.c